Page MenuHomeVortex ITS

Cryptic backpack crystals
Closed, ResolvedPublicBUG

Description

You don't get backpack crystals from cryptics when your inventory is full and it doesn't drop them either.

Details

Discord Subscribers
385645842075353091

Event Timeline

VortexBot created this task.Jan 6 2020, 2:54 AM
VortexBot created this object with visibility "Public (No Login Required)".
coolfire02 added a subscriber: coolfire02.

Reassigned to desp & also in regards to crystal drops they were fixed 1 or 2 weeks back

Wolvien triaged this task as High priority.Jan 6 2020, 3:42 PM
Wolvien moved this task from Backlog to TODO on the Prisons board.
Wolvien added a subscriber: despawningbone.
Wolvien raised the priority of this task from High to Unbreak Now!.Jan 17 2020, 11:02 PM
Wolvien updated the task description. (Show Details)
Wolvien renamed this task from Cryptic timeshards and crystals to Cryptic backpack crystals.Jan 17 2020, 11:14 PM
Wolvien updated the task description. (Show Details)
coolfire02 closed this task as Resolved.Apr 17 2020, 12:50 PM

fixed!